@charset "utf-8";

/*POPUP 訊息框*/
.popup_content {
	display: none;
	position: fixed;
	width: 80%;
	background-color: #ffffff;
	z-index:2000;
	border-radius: 20px;
	left:10%;
	top: 10%;
}

.popup_term_content {
	display: none;
	position: fixed;
	background-color: #ffffff;
	z-index:2000;
	border-radius: 5px;
	padding: 10px;
	left:25%;
	top: 20%;
	width: 50%;
	border-radius: 10px;
	background-clip: padding-box;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
}


.popup_style_btn_content{
	width:250px;
	height:55px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	}	

.popup_wording{
	width: 100%;
	height: auto;
	font-family: "微軟正黑體";
	font-size: 14px;
	line-height: 24px;
	color: #000;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	}

.popup_term_wording{
	width: 100%;
	height: 400px;
	font-family: "微軟正黑體";
	font-size: 14px;
	line-height: 24px;
	color: #434343;
	padding-top: 5px;
	text-align: left;
	overflow: auto;
	overflow-x: hidden;
	}

.popup_term_title{
	width: 100%;
	height: 30px;
	font-family: "微軟正黑體";
	font-size: 18px;
	line-height: 24px;
	color: #434343;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	}
.no_container{
	width: 100%;
	height: 40px;
	border-radius:100px;
	background-color: #000;
	font-family: "微軟正黑體";
	font-size: 18px;
	line-height: 40px;
	color: #FFF;
	text-align: center;
}
	
	
/*POPUP 關閉桉鈕*/
.black_overlay{
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 1032; /* Specify a stack order in case you're using a different order for other elements */
	overflow: hidden;
	}

#close_popup_btn{
	height: 60px;
	width: 60px;
	position: absolute;
	z-index: 999;
	top: -20px;
	right: -20px;
	}
a.close_popup_btn {
	float:left;
	width:60px;
	height:60px;
	background-image: url(../images/close_banner.png);
	background-repeat: no-repeat;
}
a.close_popup_btn:hover {
	opacity:0.4;
	filter:alpha(opacity=50);
}

.white_content_test {
	position: fixed;
	width: 655px;
	height: 455px;
	background-color: #FFF;
	z-index:3;
	border-radius: 5px;
	padding: 10px;		
}

.popup_onebtn_container{
	height: 50px;
	width: 250px;
	position: absolute;
	left: 20px;
	top: 160px;
	}

.popup_twobtn1_container{
	height: 50px;
	width: 115px;
	position: absolute;
	left: 30px;
	top: 160px;
	}
.popup_twobtn2_container{
	height: 50px;
	width: 115px;
	position: absolute;
	left: 150px;
	top: 160px;
	}
a.popup_btn{
	height: 50px;
	width: 100%;
	border-radius:100px;
	background-color: #af28b4;
	font-family: "微軟正黑體";
	font-size: 15px;
	line-height: 50px;
	color: #FFF;
	text-align: center;
	float: left;
	text-decoration: none;
	}
a.popup_btn:hover {
	opacity:0.4;
	filter:alpha(opacity=50);
	color: #FFF;
	text-decoration: none;
}

/*POPUP 訊息框END*/

/* ipad Air */
@media only screen and (max-width: 1000px) {	
	
/*POPUP 訊息框*/
.popup_content {
	        display: none;
        position: fixed;
        width: 90%;
        height: auto;
        background-color: #ffffff;
        z-index: 2000;
        border-radius: 20px;
        left: 6%;
        top: 30%;
}

/* iphone6 P */	
@media only screen and (max-width: 480px) {

}

/* iphone6 */	
@media only screen and (max-width: 384px) {

}

/* iphone5*/	
@media only screen and (max-width: 320px) {

/*POPUP 訊息框*/



}